
.md-search-1 {
  padding-top: 1.1rem;
  padding-bottom: 1.1rem;
  background-color: #f3fafe;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.md-search-1 .h2 {
  margin-top: 0.64rem;
  letter-spacing: 1px;
}
.md-search-1 .form {
  width: 6rem;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.md-search-1 .fic {
  width: 1em;
  height: 1em;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  transform: translateY(-50%);
  background-image: url(/static/home/images/a25.png);
  background-repeat: no-repeat;
  background-size: contain;
  filter: brightness(0) invert(1);
}
.md-search-1 .ip {
  width: 100%;
  height: 0.6rem;
  border: none;
  background-color: #fff;
  border-radius: 0.3rem;
  padding-left: 0.2rem;
  font-family: inherit;
  border: solid 1px #e1efff;
}
.md-search-1 .submit {
  position: absolute;
  right: 0;
  top: 0;
  width: 0.7rem;
  height: 100%;
  border: none;
  background-color: #0177bf;
  border-radius: 0px 1rem 1rem 0px;
  background-image: url(/static/home/images/h-mag-w.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 22.8571428571% auto;
  cursor: pointer;
}
.md-search-1 .tip {
  margin-top: 0.26rem;
  margin-bottom: 0.38rem;
}
.md-search-1 .tip span {
  color: #0177bf;
}
.md-search-1 .ptit {
  line-height: 0.75;
  margin-bottom: 0.2rem;
}
.md-search-1 .ptit .tt1 {
  font-weight: bold;
}
.md-search-1 .ptit .tt2 {
  margin-left: 1em;
}
.md-search-1 .ptit span {
  color: #0177bf;
}
.md-search-1 .pitem {
  margin-bottom: 0.46rem;
}
.md-search-1 .pitem:last-child {
  margin-bottom: 0;
}
.md-search-1 .news-list {
  margin-top: 0.5rem;
  margin-bottom: 0;
}
.md-search-1 .pro-list2 {
  margin-top: 0.38rem;
}

.pro-list2 .li {
  width: calc(378 / 1600 * 100%);
  margin-right: calc(29 / 1600 * 100%);
  margin-bottom: 0.3rem;
  position: relative;
}
.pro-list2 .li:nth-child(4n) {
  margin-right: 0;
}
.pro-list2 .dd {
  height: 100%;
  background-color: #fff;
  display: block;
  position: relative;
  overflow: hidden;
  transition: all 0.3s;
}
.pro-list2 .dd:hover .img img {
  transform: scale(1.05);
}
.pro-list2 .dd:hover .text {
  background-color: #0177bf;
}
.pro-list2 .dd:hover .name {
  color: #fff;
}
.pro-list2 .dd:hover .intro {
  color: #78b5db;
}
.pro-list2 .dd:hover .btn {
  background-color: #318fc8;
  background-image: url(/static/home/images/a7.png);
}
.pro-list2 .img {
  position: relative;
  padding-top: calc(285 / 378 * 100%);
  background-color: #fff;
  overflow: hidden;
}
.pro-list2 .text {
  width: 100%;
  padding: 0.31rem 0.3rem 0.29rem;
  box-shadow: 0 1px 0 0 inset #e5eff5;
  position: relative;
  transition: all 0.3s;
}
.pro-list2 .tle {
  width: calc(100% - 0.6rem);
}
.pro-list2 .name {
  font-weight: 400;
  color: #222;
  transition: all 0.3s;
}
.pro-list2 .intro {
  margin-top: 0.05rem;
}
.pro-list2 .btn {
  width: 1em;
  height: 1em;
  background-color: #f3fafe;
  cursor: pointer;
  border-radius: 50%;
  transition: all 0.3s;
  background-image: url(/static/home/images/a1.png);
  background-repeat: no-repeat;
  background-size: 16.6666666667% auto;
  background-position: center;
  flex-shrink: 0;
}
@media screen and (max-width: 900px) {
  .pro-list2 {
    justify-content: space-between;
  }
  .pro-list2 .li {
    width: 49%;
    margin-right: 0;
    margin-bottom: 2%;
  }
}



.pro-tags {
  margin-top: 0.3rem;
}
.pro-tags .pa {
  margin-right: 0.2rem;
  margin-bottom: 0.2rem;
  color: #666;
}
.pro-tags .pa.on {
  color: #0177bf;
}

.pro-tags1 .pro-tt{
margin-right: 0.2rem;
margin-bottom: 0.2rem;
}

.pro-tags1 .pro-tt.on{
  color: #0177bf;
}


.pro-s-type {
  margin-top: 0.2rem;
}
.pro-s-type .prs-t1 {
  background-color: #f2f7fc;
  padding: 0.2rem;
}
.pro-s-type .prs-t2 {
  background-color: #e9f1fa;
  padding: 0.2rem;
}
.pro-s-type .tsp1 {
  color: #0177bf;
  margin-right: 0.1rem;
}
.pro-s-type .tsp2 {
  color: #666;
}
.pro-s-type .t2a {
  margin: 0.25em 0;
  margin-right: 2em;
  position: relative;
}
.pro-s-type .t2a:hover {
  color: #0177bf;
}


.pro-inp {
  position: relative;
}
.pro-inp .ip {
  width: 100%;
  height: 3em;
  border: 1px solid #eee;
  padding: 0 0.2rem;
  padding-right: 0.6rem;
}
.pro-inp .submit {
  position: absolute;
  right: 0.1rem;
  top: calc(50% - 0.75em);
  width: 1.5em;
  height: 1.5em;
  background-color: #0177bf;
  border: none;
  background-image: url(/static/home/images/h-mag-w.png);
  background-repeat: no-repeat;
  background-size: 60% auto;
  background-position: center;
  cursor: pointer;
}
